.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e7fc02ea-bd84-d08a-048e-08ff83e9e992 {
display: none !important;
}
.lfr-layout-structure-item-bf286f49-9b28-113e-6507-05a9c476d71f {
display: none !important;
}
.lfr-layout-structure-item-8ac58722-d928-12fb-35c8-1b0d2a2ef264 {
display: none !important;
}
.lfr-layout-structure-item-dd59680f-6dd3-11f4-9094-0c49d2121019 {
display: none !important;
}
.lfr-layout-structure-item-19842eac-b297-70b3-e85b-3085b141d06f {
display: none !important;
}
.lfr-layout-structure-item-40acf106-13d9-537a-9899-730b3caa1e47 {
display: none !important;
}
